
.container
{
    width: 508px;
    height:650px;
    float:left;
    position: relative;
}

.container .free
{
	display: block;
    text-transform: uppercase;
    position: absolute;
    top: 10px;
    left: 8px;
    padding: 3px;
    border: 1px solid;
    font-size: 10px;
    z-index: 999;
}

.container .special
{
	color: red;
	display: block;
    text-transform: uppercase;
    position: absolute;
    top: 10px;
    left: 8px;
    padding: 3px;
    border: 1px solid red;
    font-size: 10px;
    z-index: 999;
}

.container .controls
{
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	background-color: #000000;
}

.container .controls div
{
	float: left;
	height: 10px;
}

.container .controls div.selected
{
	background-color: #777777;
}

.page {
    position: relative;
}

.gallery {
    position: relative;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}

.gallery * {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.gallery-images {
    height: 650px;
    overflow: hidden;
    position: relative;
    width: 508px;
}

.gallery-images_list {
    display: block;
    list-style: none;
    position: relative;
    margin:0;
    padding:0;
	/*width: 2032px;*/
	width: 2540px;
}

.gallery-images_list-el {
    display: inline-block;
    vertical-align: top;
    padding: 0;
    overflow: hidden;
    position: relative;
    width: 508px;
    height: 650px;
}

.gallery-images_list-el img {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
}

.gallery-nav {
    display: block;
    text-align: center;
    line-height: 0px;
    margin:0;
}

.gallery-nav_list {
    display: inline-block;
    list-style: none;
    display: table;
    width:100%;
    margin:0;
    padding:0;
}

.gallery-nav_list-el {
    display: inline-block;
    vertical-align: top;
    display: table-cell;
    text-align:center;
    border-bottom:30px outset transparent;
}

.gallery-nav_list-el a {
    display: none;
    background-color: #000;
    border: none;
    cursor: pointer;
    display: block;
    height: 10px;
    width: 100%;
}

.gallery-nav_list-el.selected a {
    background:#777;
}

.gallery-nav_list-el.selected {
    background-color: transparent;
}

.gallery-area {
    display: block;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
    height: 650px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
    margin:0px;
    padding:0px;
}

.lte-ie9 .gallery-area {
    background: #FFF;
    opacity: 0;
}

.lte-ie8 .gallery-nav_list-el {
    display: inline;
}

.zoomout {
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}

.moveleft {
    cursor: w-resize;
}

.moveright {
    cursor: e-resize;    
}



